﻿.agl-hover {
    outline: 2px solid rgba(244,67,54,0.99) !important;
    background-color: rgba(244,67,54,0.2) !important;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.8) !important;
}

.agl-highlight-current {
    outline: 2px solid rgba(255,87,34,0.99) !important;
    background-color: rgba(255,87,34,0.4) !important;
}

.agl-highlight-similar {
    outline: 2px dashed rgba(255,87,34,0.99) !important;
    background-color: rgba(255,87,34,0.4) !important;
}

.agl-highlight-group {
    outline: 4px double rgba(255,87,34,0.99) !important;
    background-color: rgba(255,87,34,0.4) !important;
}

.agl-cover-current {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 9 !important;
    outline: 2px solid rgba(33,33,33,0.99) !important;
    background-color: rgba(33,33,33,0.6) !important;
}

.agl-cover-similar {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 9 !important;
    outline: 2px dashed rgba(33,33,33,0.99) !important;
    background-color: rgba(33,33,33,0.6) !important;
}

.agl-cover-group {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 9 !important;
    outline: 4px double rgba(33,33,33,0.99) !important;
    background-color: rgba(33,33,33,0.6) !important;
}

.agl-cover-focus {
    outline: 3px solid rgba(255,165,0,0.99) !important;
    background-color: rgba(255,165,0,0.4) !important;
}
* {
    padding: 0;
    margin: 0;
    font-family: "微软雅黑";
}

ul {
    list-style: none;
}

.bgi {
    width: 100%;
    min-width: 1080px;
    height: 600px;
    background: url("bgimg.png") no-repeat top center;
}

.bgi_content {
    width: 1080px;
    height: 600px;
    margin: 0 auto;
}

    .bgi_content .top_ico {
        display: flex;
        justify-content: space-between;
    }

        .bgi_content .top_ico .logo a {
            display: inline-block;
            vertical-align: middle;
        }

        .bgi_content .top_ico .tmg_ico {
            width: 115px;
            margin-right: 20px;
            display: inline-block;
            vertical-align: middle;
        }

        .bgi_content .top_ico .logo {
            margin-top: 15px;
            width: 415px;
        }

        .bgi_content .top_ico .aqws_ico {
            vertical-align: middle;
        }

.bgi_bottom {
    clear: both;
    display: flex;
    padding-top: 40px;
}

.left {
    width: 405px;
    position: relative;
}

.left_ico {
    margin-top: 55px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .left_ico .logo {
        width: 92px;
        height: 92px;
        border-radius: 23px;
        overflow: hidden;
    }

    .left_ico .PDFico {
        width: 92px;
        height: 92px;
    }

    .left_ico span {
        width: 290px;
        font-size: 35px;
        font-weight: bold;
        color: #fff;
        display: block;
        padding-left: 10px;
    }

.left p {
    width: 330px;
    font-size: 22px;
    color: #fff;
    padding-top: 20px;
    line-height: 35px;
}

.btn:hover {
    background: -webkit-linear-gradient(top, #eb1717, #ed4040);
    background: -moz-linear-gradient(top, #eb1717, #ed4040);
    background: -o-linear-gradient(top, #eb1717, #ed4040);
    background: -ms-linear-gradient(top, #eb1717, #ed4040);
    background: linear-gradient(top, #eb1717, #ed4040);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#eb1717',endColorStr='#ed4040',gradientType='0');
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#eb1717',endColorStr='#ed4040',gradientType='0')";
}

.btn {
    display: block;
    position: relative;
    width: 328px;
    height: 94px;
    line-height: 94px;
    background: -webkit-linear-gradient(top, #ff5b5b, #ff2929);
    background: -moz-linear-gradient(top, #ff5b5b, #ff2929);
    background: -o-linear-gradient(top, #ff5b5b, #ff2929);
    background: -ms-linear-gradient(top, #ff5b5b, #ff2929);
    background: linear-gradient(top, #ff5b5b, #ff2929);
    margin: 33px 0 0px 0;
    border-radius: 5px;
    color: #ffffff;
    font-size: 30px;
    clear: both;
    text-decoration: none;
    cursor: pointer;
}

.btn_icon {
    position: relative;
    float: left;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    margin: 25px 10px 0 75px;
}

    .btn_icon::before {
        content: "";
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: inherit;
        transform: scale3d(0.9, 0.9, 1);
        transition: box-shadow 0.3s, transform 0.3s;
        box-shadow: inset 0 0 0 3px #fff;
    }

.arrow-down {
    position: relative;
    width: 20px;
    height: 18px;
    z-index: 1;
    margin: 13px 0 0 12px;
}

    .arrow-down::before,
    .arrow-down::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        border-radius: 2px;
    }

    .arrow-down::before {
        width: 3px;
        height: 20px;
        background-color: #fff;
    }

    .arrow-down::after {
        width: 11px;
        height: 11px;
        border-right: 3px solid;
        border-bottom: 3px solid;
        border-color: #fff;
        transform: translateX(-50%) rotate(45deg);
    }

.btn:hover {
    text-decoration: none;
    background-color: #ff5b5b;
}

    .btn:hover .btn_icon::before {
        box-shadow: inset 0 0 0 35px #fff;
        transform: scale3d(1, 1, 1);
    }

    .btn:hover .arrow-down::before {
        background-color: #ff5b5b;
    }

    .btn:hover .arrow-down::after {
        border-color: #ff5b5b;
    }

.btn .btn_text {
    position: relative;
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
}

.imgico {
    vertical-align: middle;
    margin-right: 10px;
}

.text {
    display: flex;
    width: 440px;
    height: 30px;
    background: -webkit-linear-gradient( left, rgba(66, 134, 255, 0.1) 5%, #4286ff 90%, rgba(66, 134, 255, 0.1) );
    background: -moz-linear-gradient( left, rgba(66, 134, 255, 0.1) 5%, #4286ff 90%, rgba(66, 134, 255, 0.1) );
    background: -o-linear-gradient( left, rgba(66, 134, 255, 0.1) 5%, #4286ff 90%, rgba(66, 134, 255, 0.1) );
    background: -ms-linear-gradient( left, rgba(66, 134, 255, 0.1) 5%, #4286ff 90%, rgba(66, 134, 255, 0.1) );
    background: linear-gradient( left, rgba(66, 134, 255, 0.1) 5%, #4286ff 90%, rgba(66, 134, 255, 0.1) );
    margin-top: 12px;
    position: absolute;
    left: -30px;
}

    .text span {
        color: #fff;
        font-size: 18px;
        padding-left: 35px;
        line-height: 30px;
    }

.right {
    width: 660px;
    position: relative;
}

.computer {
    width: 662px;
    height: 384px;
    background: url("computerbgi.png") no-repeat top center;
    margin-top: 20px;
    position: relative;
}

    .computer img {
        width: 476px;
        height: 266px;
        position: absolute;
        top: 21px;
        left: 95px;
    }

.wkb {
    position: absolute;
    top: 80px;
    left: 5px;
}

.aqrz {
    position: absolute;
    top: 150px;
    right: -1px;
}

.right_bottom {
    display: flex;
}

.right .right_bottom .right_text {
    width: 560px;
    height: 44px;
    background: -webkit-linear-gradient( left, rgba(22, 93, 226, 0.1) 5%, #165de2 );
    background: -moz-linear-gradient( left, rgba(22, 93, 226, 0.1) 5%, #165de2 );
    background: -o-linear-gradient( left, rgba(22, 93, 226, 0.1) 5%, #165de2 );
    background: -ms-linear-gradient( left, rgba(22, 93, 226, 0.1) 5%, #165de2 );
    background: linear-gradient(left, rgba(22, 93, 226, 0.1) 5%, #165de2);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='rgba(22,93,226,0.1) 5%',endColorStr='#165de2',gradientType='0');
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='rgba(22,93,226,0.1) 5%',endColorStr='#165de2',gradientType='0')";
}

.right_text .dian {
    width: 5px;
    height: 5px;
    background-color: #fff;
    margin-top: 18px;
}

.right_text span {
    color: #fff;
    font-size: 22px;
    line-height: 40px;
    padding: 0px 10px 0px 10px;
}

.text_content {
    padding-left: 66px;
    display: flex;
}

.text_img {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    background-color: #165de2;
    margin-top: -3px;
}

    .text_img img {
        margin: 0 auto;
        display: block;
        margin-top: 4px;
        cursor: pointer;
    }

.main {
    width: 100%;
}

    .main .main_content {
        width: 1080px;
        margin: 0 auto;
        overflow: hidden;
    }

        .main .main_content ul {
            display: flex;
            justify-content: space-between;
            line-height: 40px;
            margin-top: 60px;
        }

            .main .main_content ul li {
                width: 522px;
            }

                .main .main_content ul li .list_img {
                    width: 522px;
                    height: 322px;
                    background: url("list_bgi.png") no-repeat top center;
                    position: relative;
                }

                    .main .main_content ul li .list_img img {
                        width: 500px;
                        height: 300px;
                        position: absolute;
                        top: 10px;
                        left: 10px;
                    }

                .main .main_content ul li h4 {
                    font-size: 22px;
                    color: #353535;
                    text-align: center;
                    margin-top: 20px;
                }

                .main .main_content ul li p {
                    font-size: 18px;
                    color: #353535;
                    text-align: center;
                }

        .main .main_content a {
            margin: 0 auto;
            margin-top: 50px;
            margin-bottom: 60px;
        }

.main_bottom {
    width: 220px;
    display: flex;
    color: #4286ff;
    font-size: 20px;
    margin: 0 auto;
    margin-top: 18px;
    padding-bottom: 63px;
}

    .main_bottom .dian {
        width: 4px;
        height: 4px;
        background-color: #4286ff;
        margin-top: 10px;
    }

    .main_bottom span {
        padding: 0px 10px 0px 10px;
    }

.downType {
    margin-top: 60px;
    width: 100%;
    height: 120px;
    text-align: center;
    margin-bottom: 60px;
}

.common-btn {
    height: 120px;
    width: 50%;
    text-align: center;
    float: left;
}

.common.btn {
    position: relative;
    width: 269px;
    height: 74px;
    line-height: 74px;
    color: #ff5b5b;
    background: #fff;
    border: 2px solid;
    border-color: #ff5b5b;
    cursor: pointer;
    margin: 0 auto !important;
    border-radius: 8px;
}

    .common.btn .btn_icon {
        margin: 15px 10px 0 48px;
    }

        .common.btn .btn_icon::before {
            box-shadow: inset 0 0 0 2px #ff5b5b;
        }

    .common.btn .arrow-down::before {
        background-color: #ff5b5b;
    }

    .common.btn .arrow-down::after {
        border-color: #ff5b5b;
    }

.downType .common:hover {
    color: #ffff;
    background-color: #ff5b5b;
}

.common.btn:hover .btn_icon::before,
.common.btn:active .btn_icon::before {
    box-shadow: inset 0 0 0 2px #fff;
}

.common.btn:hover .arrow-down::before,
.common.btn:active .arrow-down::before {
    background-color: #fff;
}

.common.btn:hover .arrow-down::after,
.common.btn:active .arrow-down::after {
    border-color: #fff;
}

.downType .tip {
    width: 100% !important;
    line-height: 36px;
    color: #79879a;
    font-size: 18px;
    margin-top: 10px;
    text-align: center;
    margin-left: 0px !important;
    padding-top: 0px !important;
}

.downType i {
    font-style: normal;
}

.downType .safeType {
    float: left;
    height: 120px;
    width: 50%;
    text-align: center;
}

    .downType .safeType .safe {
        height: 78px;
        line-height: 78px;
        margin: 0 auto;
        border-radius: 8px;
    }

.fotter {
    padding-bottom: 60px;
}

.fotter-content {
    width: 1080px;
    margin: 0 auto;
    overflow: hidden;
}

.fotter-text {
    color: #666;
    font-family: "微软雅黑";
    text-align: center;
    line-height: 32px;
    margin-top: 60px;
    font-size: 14px;
}

.serach, form {
    background: #Fff;
}

    .serach .btn {
        width: 50px !important;
        margin-top: -1px !important;
        margin-right: -1px !important;
        border-radius: 0px !important;
    }

.head {
    margin-top: 10px !important;
}